package it.integry.integrywmsnative.gest.pv_ordine_acquisto_edit.dialog.edit_articolo;

import dagger.Subcomponent;

@Subcomponent
public interface DialogEditArticoloComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogEditArticoloComponent create();
    }

    void inject(DialogEditArticoloView dialogEditArticoloView);
}
